<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Roule ta boule</title>
</head>
<body>
    <header>
        <div id="container">
            <img class="logo" src="images/roule-ta-boule-min.png" alt="logo du club sportif roule ta boule">
            <div class="inscription"><p>Inscriptions ouvertes</p></div>
        </div>
    </header>
    <section>
        <div class="fond">
            <div class="column-2">
                <h1>Concours régional de pétanque</h1>
                <h2>Carmaux le 12 juin prochain</h2>
            </div>
            <div class="column-1">
                <h3>Inscriptions & Procédure :</h3>
                <p>À partir du 12 mai en envoyant un message à rouletaboule@cornomail.net</p>
            </div>
            <div class="column-3">
                <h3>Conditions :</h3>
                <ul>
                    <li>Équipes complètes de 2 ou 4 personnes majeures obligatoirement</li>
                    <li>Indiquer le club d'affiliation si adhérant</li>
                </ul>
            </div>
            <div class="column-2">
                <h3>Tarif :</h3>
                <ul>
                    <li>10€ pour les licenciés</li>
                    <li>15€ pour les autres</li>
                </ul>
            </div>
            <div class="column-2">
                <p>Buvette & Restauration sur place</p>
                <p>Espace sanitaire disponible</p>
                <p>Pas de distributeur de billet sur place</p>
            </div>
        </div>
    </section>
    <footer>
        <div class="partage">
            <a href="https://www.facebook.com/sharer/sharer.php?u=http%3A//club-petanque.surge.sh/">Share on Facebook</a>
            <a href="https://twitter.com/intent/tweet?text=Concours%20de%20p%C3%A9tanque%0Ahttp%3A//club-petanque.surge.sh/">Share on Twitter</a>
        </div>
    </footer>
</body>
</html>